

app-info-card {
  @extend .card;
  border-radius: 10px;
  box-shadow: 0px 1px 2px #72727269;
  & .card-body {
      padding: 1rem;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      min-height: 100px;
      &.active{
        background-color: #ebeff8;
        border-radius: 10px;
      }
    & .stock-type-display{
      height: auto !important;
      overflow: hidden;
      height: 42px;
    }
    & .card-title {
      display: flex;
      align-items: flex-start;
      & > img {
        margin-top: 5px;
        width: 18px;
        height: 18px;
      }
      & > span{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        min-height: 42px;
        -webkit-box-orient: vertical;
      }
      
    }
 
    & .company-name {
      @include muli-regular(14px);
      & > span {
        @include muli-regular(12px);
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        color: $gray-600;
      }
    }

  }


  .card-title > span{
    font-weight: normal;
  }
}
